html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
div pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
figure,
header,
nav,
section,
article,
aside,
footer,
figcaption {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

ul,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}

header,
nav,
section,
article,
aside,
footer,
hgroup {
    display: block;
}

* {
    box-sizing: border-box;
}

html,
body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    background-color: #fff;
    font-size: 16px;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    text-decoration: none !important;
}

h1 {
    text-align: center;
}

h2 {
    padding-right: 10px;
}

h4 {
    padding-right: 10px;
}

.container {
    width: calc(712 * 100vw / 750);
    height: calc(200 * 100vw / 750);
    background: #FFFFFF;
    box-shadow: 0 2px 29px 0 rgba(0, 0, 0, 0.1);
    border-radius: calc(30 * 100vw / 750);
    margin: calc(35 * 100vw / 750) auto 0;
    padding: calc(28 * 100vw / 750);
}

.container .top {
    display: flex;
    flex-direction: row;
}

.top img {
    width: calc(264 * 100vw / 750);
    height: calc(140 * 100vw / 750);
}

.text-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: calc(20 * 100vw / 750);
    margin-right: calc(48 * 100vw / 750);
}

.text-box .title {
    font-size: calc(32 * 100vw / 750);
    font-weight: bold;
    color: #363636;
}

.text-box .desc {
    font-size: calc(24 * 100vw / 750);
    color: #ADACAD;
}

.btn-detail {
    width: calc(200 * 100vw / 750);
    height: calc(60 * 100vw / 750);
    background: linear-gradient(270deg, #6B55FF, #86C8FF);
    border-radius: calc(10 * 100vw / 750);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(30 * 100vw / 750);
    color: #FFFFFF;
    margin-top: calc(28 * 100vw / 750);
}

.bottom {
    display: flex;
    justify-content: flex-end;
    visibility: hidden;
}


.row {
    display: grid;
    grid-template-columns: 30% 70%;
}

button {
    width: 95%;
    height: 50px;
    background: linear-gradient(270deg, #6B55FF, #86C8FF);
    border-radius: 10px;
    border-color: white;
    font-size: 30px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 36px;
    margin-top: 10px;
}